<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:orientation="vertical"
    android:padding="8dp">

    <TextView
        android:id="@+id/audio_item_text"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:lineSpacingMultiplier="1.2"/>

    <View
        android:layout_width="match_parent"
        android:layout_height="1dp"
        android:background="@color/dividerColor"
        android:layout_marginTop="8dp"/>

</LinearLayout>